CREATE table hrsa_acct_result_template (
 id bigint primary key,
 template_name varchar(255),
 salary_sob_id bigint ,
 salary_item_ids varchar(4000) ,
 creator bigint,
 update_time  timestamp default now(),
 create_time  timestamp default now(),
 delete_type int default 0,
 tenant_key  varchar(10)
);